{% extends "index.html" %}

{% block title %}<title>Albatros | 404</title>{% endblock title %}

{% block content %}
<main class="page w3-container w3-content w3-padding-64">
    <span id="url" class="w3-orange w3-tag w3-xlarge"></span>
    <h1>404 - page not found</h1>
    <p>This URL does not lead to any known page. If you think this is a mistake, please tell us.</p>
</main>

<script>
var span_url = document.getElementById("url");
span_url.innerHTML = '<i class="fa fa-bug"></i> ' + document.location.href;
</script>
{% endblock content %}
